{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": false,
    "source_characters": "歓現実凜戯経該結畢業麼談愛龜鶫槇間鶺媽這説遙謎総鰡儂廚亜鼕鵐齡樣齣堯進開門鞴復導員問題請給們話雑魚賀吶為歴種終還順謝覚離頂牽時過応対討厭倫類認養関雖変細級剛許暢懶―別嚇雜熱較親鵁鴾庁頭隣議識難皷観見鵤飯転驚瑤髪鎬処険鰾鱚語鯔単餓憤鷆朶誤謂強遠齧両碼毎紀讓団鮭厠極購麩動嘆連勁騒脳謙絶須選鑰鏈帯東済負鉤貼貨預換嗚鰛風試視線紅挙懲罰職銭誰継続緊錯鞁圧悪紙鐔幇鮠慮鷁訴鎖鞨讌伝哢釿漸調諒諸義餡歩輪規則晩臉習慣簡鯆並書鵙満毀贏衛記夥確鴃頬殺縛輩証頼狢鷏協廂鰊筰牆煩騙鳧膵採運鉋戸齒暫備鈴響劇揺齢鰰羈絆張駁蕩紋臓縫訝興論堅臨節値銘適読鵺頓罵嘗膚廃費鐘搶逓陰衆約飾師筆奪閑揀徹課鼈袙囲楽鷽場鰈鼇擁縮聞顕緒違傷馬點飛側麁饒躍鍜龍渇闖鰌園鬧態閉罷陽懐繞蕋験獲髮靫麭鯡詞處悧爛霊創厳邊陦蟻評勢悩減責喪鶯計獎鑢鍄質擇県遅鈍長藍紹軟觸",
    "target_characters": "欢现实你戏经该结毕业么谈爱吗喂吧间嗯妈这说呢谜总咕哝缇亚啦吵办样沉啊进开门瘾复导员问题请给们话杂鱼贺呐为历种终还顺谢觉离顶牵时过应对讨厌伦类认养关虽变细级刚许畅懒—别吓唬热较亲咖啡厅头邻议识难懂观见唉饭转惊她发搞处险尴尬语咦单饿愤瞪朵误谓强远哪两码每纪让团鲑厕极购傻动叹连劲骚脑谦绝须选钥链带东济负够贴货预换呜耍风试视线红举惩罚职钱谁继续紧错舔压恶纸呃帮啪虑裤诉锁嘎嚓传咔嗒渐调谅诸义馅步轮规则晚脸习惯简趴拼书扔满毁赢卫记伙确愣颊杀缚辈证赖诶丢协厢趟裱墙烦骗谎蟑踩运跑户份暂备铃响剧摇龄糕羁绊张驳荡纹脏缝讶兴论坚临节值铭适读盯顿骂尝肤废费钟抢递阴众约饰师笔夺闲捡彻课桌帕围乐哼场砰厉拥缩闻显绪违伤马爸飞侧躺饶跃钮咙渴闯嗓园闹态闭罢阳怀绕咿验获咚茬碰鲱词窸窣烂灵创严边蚂蚁评势恼减责丧哎计嘈叽喳质择县迟钝长蓝绍软叼"
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "WenQuanYi.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  },
  "window_manager": {
    "enable": true,
    "overwrite_title": "绿铃兰的花语 by yvuvub",
    "process_existing_windows": true
  }
}